Subject: Re: [NEXTEL-1] DoCoMo reach million subscribers

From: [email-masked]
Date: Tue, 7 Oct 2003 08:29:56 -0400

Reading my IEEE Spectrum mag (Oct 2003 Page 14) quotes source data for
DoCoMo's FOMA with 658,700 subscribers with KDDI's CDMA2000 1x with
9,156,600 showing KDDI's popularity in japan.

The latest info from DocoMo - signs up one millionth 3G customer 
http://www.cit-online.com/pages/commsupdate/cuspecific.aspx?qs=1960

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/